AI Model APIVideosJimeng format
⚠️Compliance notice: Use this project only for lawfully authorized API gateway, internal management, and private deployment scenarios. Follow upstream terms of service, platform rules, regulatory requirements, and content safety requirements.
Jimeng Video Generation
Jimeng official API format video generation interface.
Supports specifying operation types via the Action parameter:
CVSync2AsyncSubmitTask: Submit video generation taskCVSync2AsyncGetResult: Get task result
Action and Version need to be specified in the query parameters.
AuthorizationBearer <token>
Authenticate with a Bearer token.
Format: Authorization: Bearer sk-xxxxxx
In: header
Query Parameters
Actionstring
API operation type
Value in
"CVSync2AsyncSubmitTask" | "CVSync2AsyncGetResult"Versionstring
API version
req_key?string
Request type identifier
prompt?string
Text description
binary_data_base64?array<string>
Base64-encoded image data
Response Body
application/json
application/json
curl -X POST "https://api.beeaicloud.com/jimeng/?Action=CVSync2AsyncSubmitTask&Version=string" \ -H "Content-Type: application/json" \ -d '{}'{
"code": 0,
"message": "string",
"data": {}
}{
"error": {
"message": "string",
"type": "string",
"param": "string",
"code": "string"
}
}How is this guide?